Source: dacco
Section: text
Priority: optional
Maintainer: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/dacco
Vcs-Git: https://salsa.debian.org/debian/dacco.git
Homepage: http://www.catalandictionary.org

Package: dacco-common
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}
Description: Catalan <-> English dictionary (XML files)
 The acronym DACCO stands for 'Diccionari Anglès-Català de Codi Obert',
 or 'Open Source English-Catalan Dictionary'. The dictionary contains
 translations, examples and other grammar details in both languages.
 .
 This package contains the XML files used for other projects like qdacco.
